package ejb;

import javax.ejb.Stateless;

/**
 *
 * @author Clayton K. N. Passos
 */
@Stateless(name = "BigBangFacade")
public class BigBangFacade implements BigBangFacadeLocal {

    @Override
    public void print() {
        System.out.println("I'm here BigBangFacade.... OK");
    }
}
